Bug 159293 - HWCERT: Dell PowerEdge 6800 [Goto Cert]
HWCERT: Dell PowerEdge 6800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www1.us.dell.com/content/produ...
Poweredge
:
Depends On:
Blocks: 171290
  Show dependency treegraph
 
Reported: 2005-06-01 10:40 EDT by Jeff "Crash" Goldin
Modified: 2016-11-18 07:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-01 10:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 159293 None None None 2016-11-18 07:49 EST

  None (edit)
Comment 3 QinXie 2007-10-29 03:51:27 EDT
Update: 
This system now supports:
- 64GB memory.
- Paxville 3.0GHz CPU
- Cranford 3.66GHz CPU
- Potomac 3.33GHz CPU
This update is ceritified on RHEL3.
 

Note You need to log in before you can comment on or make changes to this bug.